troops = {
    troop("001-Crest", _("001-Crest"), '001-Crest.png'),
    troop('002-Crest', _('002-Crest'), '002-Crest.png'),
    troop('003-Crest', _('003-Crest'), '003-Crest.png'),
	troop('004-Crest', _('004-Crest'), '004-Crest.png'),
	troop('005-Crest', _('005-Crest'), '005-Crest.png'),
	troop('006-Crest', _('006-Crest'), '006-Crest.png'),
	troop('007-Crest', _('007-Crest'), '007-Crest.png'),
	troop('010-Crest', _('010-Crest'), '010-Crest.png'),
	troop('114-Crest', _('114-Crest'), '114-Crest.png'),
	troop('28th_Sqn_First_Supersonics_in_Pune', _('28th_Sqn_First_Supersonics_in_Pune'), '28th_Sqn_First_Supersonics_in_Pune.png'),
	troop('47th_Sqn_Black_Archers_in_Pune', _('47th_Sqn_Black_Archers_in_Pune'), '47th_Sqn_Black_Archers_in_Pune.png'),
	troop('223rd_Sqn_Tridents_in_Adampur', _('223rd_Sqn_Tridents_in_Adampur'), '223rd_Sqn_Tridents_in_Adampur.png'),
};
